View Issue Details

IDProjectCategoryView StatusLast Update
0002631Ham Radio DeluxeBugpublic2019-01-16 22:04
ReporterKB3NPH 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.5.0.183 
Summary0002631: FT-991A Inoperative Sliders
DescriptionDan posted 03/27/2018 3:24 PM
Please fix the 2 Sliders :
1) APF Slider --- Always Returns to zero after setting

2) Contour Width Slider ---- Always returns to zero after setting

Dan
Additional InformationTicket #451375
TagsFT-991, FT-991A, Yaesu
ModuleRig Control
Sub-ModuleFunctional
Testing Beta Successful

Relationships

has duplicate 0002627 closedK7ZCZ Miscellaneous fixes for FT-991 Rig Control 

Activities

PD9FER

2018-03-28 05:50

viewer   ~0004587

From same customer:

Data Output Slider reverts back to zero

K7ZCZ

2018-12-13 11:22

manager   ~0006603

fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4555

WA9PIE

2018-12-17 11:58

administrator   ~0006695

I removed ticket number from the Summary and placed it in Additional Information.

WA9PIE

2019-01-01 21:18

administrator   ~0006832

Validated

Issue History

Date Modified Username Field Change
2018-03-27 21:05 KB3NPH New Issue
2018-03-28 05:50 PD9FER Note Added: 0004587
2018-03-28 23:14 K7ZCZ Tag Attached: FT991A
2018-03-28 23:14 K7ZCZ Tag Attached: Yaesu
2018-11-27 11:56 WA9PIE Tag Attached: FT-991
2018-11-29 00:17 WA9PIE Tag Attached: Yaesu FT-991(A)
2018-11-29 00:18 WA9PIE Tag Detached: FT-991
2018-11-29 00:18 WA9PIE Tag Detached: FT991A
2018-11-29 00:18 WA9PIE Tag Detached: Yaesu
2018-11-30 18:12 WA9PIE Tag Attached: Yaesu
2018-11-30 18:13 WA9PIE Tag Attached: FT-991
2018-11-30 18:14 WA9PIE Tag Attached: FT-991A
2018-11-30 18:15 WA9PIE Tag Detached: FT-991
2018-11-30 18:15 WA9PIE Tag Detached: Yaesu FT-991(A)
2018-12-13 00:01 WA9PIE Project 1 - Backlog => 3 - Current Dev List
2018-12-13 11:22 K7ZCZ Assigned To => K7ZCZ
2018-12-13 11:22 K7ZCZ Status new => resolved
2018-12-13 11:22 K7ZCZ Resolution open => fixed
2018-12-13 11:22 K7ZCZ Note Added: 0006603
2018-12-13 12:49 K7ZCZ Tag Attached: FT-991
2018-12-13 13:59 K7ZCZ Relationship added has duplicate 0002627
2018-12-14 17:10 K7ZCZ Fixed in Version => 6.5.0.137
2018-12-17 11:58 WA9PIE Summary Ticket #451375 - FT-991A Inoperative Sliders => FT-991A Inoperative Sliders
2018-12-17 11:58 WA9PIE Additional Information Updated View Revisions
2018-12-17 11:58 WA9PIE Note Added: 0006695
2019-01-01 21:18 WA9PIE Status resolved => closed
2019-01-01 21:18 WA9PIE Testing Not Started => Beta Successful
2019-01-01 21:18 WA9PIE Note Added: 0006832
2019-01-16 22:04 WA9PIE Fixed in Version 6.5.0.137 => 6.5.0.183
2019-01-16 22:04 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe